<div class="container">
  <div class="col">
    <div class="form-group row">
      <h2>Pomociones</h2>
      <div>
        <div id="carouselPromotion" class="carousel carousel-dark slide" data-bs-ride="carousel">
          <div class="carousel-indicators">
            <button type="button" data-bs-target="#carouselPromotion" data-bs-slide-to="0" class="active"
              aria-current="true" aria-label="Slide 1"></button>
            <button type="button" data-bs-target="#carouselPromotion" data-bs-slide-to="1"
              aria-label="Slide 2"></button>
            <button type="button" data-bs-target="#carouselPromotion" data-bs-slide-to="2"
              aria-label="Slide 3"></button>
          </div>
          <div class="carousel-inner">
            <div class="carousel-item active" data-bs-interval="10000">
              <img src="assets/img/store/oferta-01.png" class="d-block w-30" alt="..." width="380">
              <div class="carousel-caption d-none d-md-block">
                <h5>Promoción Navideña</h5>
                <p>Productos de buena calidad a buen precio.</p>
                <a routerLink="offers" class="text-decoration-none">más detalles</a>
              </div>
            </div>
            <div class="carousel-item" data-bs-interval="2000">
              <img src="assets/img/store/oferta-02.jpg" class="d-block w-30" alt="..." width="380">
              <div class="carousel-caption d-none d-md-block">
                <h5>Promocion Navideña plus</h5>
                <p>Productos de calidad a buen precio</p>
                <a routerLink="offers" class="text-decoration-none">más detalles</a>
              </div>
            </div>
            <div class="carousel-item">
              <img src="assets/img/store/oferta-03.png" class="d-block w-30" alt="..." width="300">
              <div class="carousel-caption d-none d-md-block">
                <h5>Hogar reluciente</h5>
                <p>Productos de calidad a buen precio</p>
                <a routerLink="offers" class="text-decoration-none">más detalles</a>
              </div>
            </div>
          </div>
          <button class="carousel-control-prev" type="button" data-bs-target="#carouselPromotion"
            data-bs-slide="prev">
            <span class="carousel-control-prev-icon" aria-hidden="true"></span>
            <span class="visually-hidden">Previous</span>
          </button>
          <button class="carousel-control-next" type="button" data-bs-target="#carouselPromotion"
            data-bs-slide="next">
            <span class="carousel-control-next-icon" aria-hidden="true"></span>
            <span class="visually-hidden">Next</span>
          </button>
        </div>
      </div>
    </div>
    <hr>
    <div class="form-group row">
      <h2>Productos</h2>
      <div>
        <div id="carouselProduct" class="carousel carousel-dark slide" data-bs-ride="carousel">
          <div class="carousel-indicators">
            <button type="button" data-bs-target="#carouselProduct" data-bs-slide-to="0" class="active"
              aria-current="true" aria-label="Slide 1"></button>
            <button type="button" data-bs-target="#carouselProduct" data-bs-slide-to="1"
              aria-label="Slide 2"></button>
            <button type="button" data-bs-target="#carouselProduct" data-bs-slide-to="2"
              aria-label="Slide 3"></button>
          </div>
          <div class="carousel-inner">
            <div class="carousel-item active" data-bs-interval="10000">
              <img src="assets/img/store/harina-01.jpg" class="d-block w-30" alt="..." width="380">
              <div class="carousel-caption d-none d-md-block">
                <h5>Harias</h5>
                <p>Variedad de productos a base de haria de toda clase, calidad a buen precio</p>
              </div>
            </div>
            <div class="carousel-item" data-bs-interval="2000">
              <img src="assets/img/store/lacteo-01.jpg" class="d-block w-30" alt="..." width="380">
              <div class="carousel-caption d-none d-md-block">
                <h5>Lácteos</h5>
                <p>Variedad de productos lácteos, calidad a buen precio.</p>
              </div>
            </div>
            <div class="carousel-item">
              <img src="assets/img/store/limpieza-01.png" class="d-block w-30" alt="..." width="300">
              <div class="carousel-caption d-none d-md-block">
                <h5>Limpieza</h5>
                <p>Variedad de productos de limpieza, calidad a buen precio.</p>
              </div>
            </div>
          </div>
          <button class="carousel-control-prev" type="button" data-bs-target="#carouselProduct"
            data-bs-slide="prev">
            <span class="carousel-control-prev-icon" aria-hidden="true"></span>
            <span class="visually-hidden">Previous</span>
          </button>
          <button class="carousel-control-next" type="button" data-bs-target="#carouselProduct"
            data-bs-slide="next">
            <span class="carousel-control-next-icon" aria-hidden="true"></span>
            <span class="visually-hidden">Next</span>
          </button>
        </div>
      </div>
    </div>

  </div>
</div>
